Subject: Announce: Curses-1.0 is released
From: William Setzer <[email-masked]>
Date: 15 Jun 1996 02:22:02 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc

Curses 1.0 is (finally) released.  You can get this package at any
CPAN archive, or from:

   ftp://ftp.ncsu.edu/pub/math/wsetzer/Curses-1.0.tar.gz

Mirrors take note:  This is also available as:

   ftp://ftp.ncsu.edu/pub/math/wsetzer/Curses/Curses-1.0.tar.gz

New in 1.0:

   o Hey, a real release!  :-)

   o Note added in Makefile.PL to address the `top_env' problem when
     compiling for Solaris with gcc.

   o Another test program "gdc" from the ncurses distribution, ported
     quickly to perl.

   o IRIX hint file.

   o Better INSTALL instructions, I think.  I don't remember when I
     wrote them, so you might only see what you saw in alpha 9.

William Setzer
[email-masked]